URI::QueryParam(3)

NAME
URI::QueryParam - Additional query methods for URIs

SYNOPSIS
  use URI;

DESCRIPTION
"URI::QueryParam" used to provide the query_form_hash, query_param query_param_append, and query_param_delete methods on URI objects. These methods have been merged into URI itself, so this module is now a no-op.

COPYRIGHT
Copyright 2002 Gisle Aas.